<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv='X-UA-Compatible' content="IE=edge">
        <title>Custom Element</title>
        <meta name='viewport' content="width=device-width, initial-scale=1">
        <link rel="stylesheet" type="text/css" media="screen" href="./css/main2.css">
        
    </head>
    <body>
        <p>Custom element extendido</p>
        <button is="mi-boton-extendido">Soy un mi-boton</button>

        <div id="container"></div>
    </body>
    <script src="./js/funciones2.js"></script>
</html>